.bg {
    background-image: url(../images/background/ImageLan.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}


a:link {
    text-decoration: none !important;
    display: inline-block;
}

a:visited {
    color: #EEEEEE;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    background-color: none;
}

#link-buttons {
    text-align: center;
    padding-top: 820px;
}

.button-link {
    background-color: #141213;
    color: #EEEEEE;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1.25px;
    padding: 23px 20px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
    width: 15em !important;
    border-radius: 8px !important;
    border: 2.5px solid grey;
}

    .button-link:hover {
        background-color: grey;
        color: #141213;
    }

.button-map {
    background-color: #141213;
    color: #EEEEEE;
    font-size: 14px;
    padding: 7px 20px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
    width: 15em;
    border-radius: 8px;
    border: 2px solid grey;
}

    .button-map:hover {
        background-color: grey;
        color: #141213;
    }

#link-direction {
    text-align: center;
}

video {
    object-fit: contain;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    max-height: 100%;
    max-width: 100%;
    margin: auto;
}

/*----Media query for mobile friendly design - landscape---*/

@media screen and (max-device-width: 320px) and (orientation : landscape){
    .bg{
        background-image: url(../images/background/ImageLanXS.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        background-position: center center;
    }
}

@media screen and (min-device-width: 321px) and (max-device-width: 480px) and (orientation : landscape){
    .bg{
        background-image: url(../images/background/ImageLanSM.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        background-position: center center;
    }
}

@media screen and (min-device-width: 481px) and (orientation : landscape){
    .bg{
        background-image: url(../images/background/ImageLanMD.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        background-position: center center;
    }
}

/*----Media query for mobile friendly design - portrait----*/

@media screen and (max-device-width: 320px) and (orientation : portrait){
    .bg{
        background-image: url(../images/background/ImagePorXS.jpg);
    }
    #link-buttons {
        padding-top: 350px;
    }
}

@media screen and (min-device-width: 321px) and (max-device-width: 480px) and (orientation : portrait){
    .bg{
        background-image: url(../images/background/ImagePorSM.jpg);
    }
    #link-buttons {
        padding-top: 450px;
    }
}

@media screen and (min-device-width: 481px) and (orientation : portrait){
    .bg{
        background-image: url(../images/background/ImagePorMD.jpg);
    }
    #link-buttons {
        padding-top: 500px;
    }
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait){
    .bg{
        background-image: url(../images/background/ImagePor.jpg);
    }
    #link-buttons {
        padding-top: 900px;
    }
    .button-link {
        font-size: 25px;
    }
    .button-map {
        font-size: 25px;
    }
}

@media screen and (min-device-width: 1024){
    .bg{
        background-image: url(../images/background/ImageLan.jpg);
    }
     #link-buttons {
        padding-top: 200px;
    }
}